### YamlMime:ManagedReference
items:
- uid: OmiLAXR.Interaction.LaserPointerEventHandler
  commentId: T:OmiLAXR.Interaction.LaserPointerEventHandler
  id: LaserPointerEventHandler
  parent: OmiLAXR.Interaction
  children: []
  langs:
  - csharp
  - vb
  name: LaserPointerEventHandler
  nameWithType: LaserPointerEventHandler
  fullName: OmiLAXR.Interaction.LaserPointerEventHandler
  type: Delegate
  source:
    remote:
      path: Runtime/Interaction/LaserPointerEventHandler.cs
      branch: main
      repo: git@gitlab.com:learntech-rwth/omilaxr-ecosystem/omilaxr.git
    id: LaserPointerEventHandler
    path: ../Assets/OmiLAXR Ecosystem/OmiLAXR/Runtime/Interaction/LaserPointerEventHandler.cs
    startLine: 3
  assemblies:
  - OmiLAXR
  namespace: OmiLAXR.Interaction
  syntax:
    content: public delegate void LaserPointerEventHandler(LaserPointerEventArgs args)
    parameters:
    - id: args
      type: OmiLAXR.Interaction.LaserPointerEventArgs
    content.vb: Public Delegate Sub LaserPointerEventHandler(args As LaserPointerEventArgs)
references:
- uid: OmiLAXR.Interaction
  commentId: N:OmiLAXR.Interaction
  href: OmiLAXR.html
  name: OmiLAXR.Interaction
  nameWithType: OmiLAXR.Interaction
  fullName: OmiLAXR.Interaction
  spec.csharp:
  - uid: OmiLAXR
    name: OmiLAXR
    href: OmiLAXR.html
  - name: .
  - uid: OmiLAXR.Interaction
    name: Interaction
    href: OmiLAXR.Interaction.html
  spec.vb:
  - uid: OmiLAXR
    name: OmiLAXR
    href: OmiLAXR.html
  - name: .
  - uid: OmiLAXR.Interaction
    name: Interaction
    href: OmiLAXR.Interaction.html
- uid: OmiLAXR.Interaction.LaserPointerEventArgs
  commentId: T:OmiLAXR.Interaction.LaserPointerEventArgs
  parent: OmiLAXR.Interaction
  href: OmiLAXR.Interaction.LaserPointerEventArgs.html
  name: LaserPointerEventArgs
  nameWithType: LaserPointerEventArgs
  fullName: OmiLAXR.Interaction.LaserPointerEventArgs
